/* ------------------------------ TABLE OF CONTENTS ------------------------------ */
/* FONTS */
/* GLOBAL */
/* HEADER */
/* BUTTONS */
/* SPEAKERS */
/* SCHEDULE */
/* REGISTRATION */
/* FORMS */
/* FOOTER */

/* ------------------------------ FONTS ------------------------------ */
@font-face {
  font-family: 'Aveny T';
  font-weight: 800;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1893.ttf') format('truetype');
}

@font-face {
  font-family: 'Aveny T';
  font-weight: 300;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1894.ttf') format('truetype');
}

@font-face {
  font-family: 'Aveny T';
  font-weight: 270;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1895.ttf') format('truetype');
}

@font-face {
  font-family: 'Cinderblock';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7344.ttf') format('truetype');
}

 @font-face {
  font-family: 'Migra';
  font-weight: 800;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7345.ttf') format('truetype');
}

@font-face {
  font-family: 'Migra';
  font-weight: 200;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7346.ttf') format('truetype');
}

/* ------------------------------ GLOBAL ------------------------------ */
iframe.resize-target,
iframe.widget-api {
  height: 500px;
}
.widget {
  border: none !important;
}
.row {
  margin: 0;
}
body, p, span, a, h1, h2, h3, h4, h5, h6 {
  font-family: 'Migra', serif;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 800;
  color: #c800d4;
  margin-top: 0;
}
h2 {
  font-size: 56px;
}
h3 {
  font-size: 42px;
}
p.large-text {
  font-size: 26px;
}
p strong {
  font-weight: 800;
  font-family: 'Migra Extrabold' !important;
}
.btn {
  transition: 0.3s ease;
  cursor: pointer;
}
#main-wrap .btn-alternate {
  border-radius: 0;
  margin-right: 25px;
}
.swoogo-cols .row.swoogo-border {
  border-width: 10px !important;
}
a.down-arrow {
  color: #ffffff;
  transition: 0.3s ease;
  text-align: center;
  font-size: 3.7vw;
}
a.down-arrow:hover {
  color: #c800d4;
  text-decoration: none;
}
#what-to-expect,
#where-it-is {
  padding-top: 200px;
  margin-top: -100px;
}
.swoogo-cols .row:not(.swoogo-border) {
  margin-left: 10px;
  margin-right: 10px;
}
.logo-slider {
  margin-left: -20px;
  margin-right: -20px;
}
.logo-slider .logo img {
  max-height: 200px;
  width: auto;
  margin:  20px;
}
.home-section-left {
  padding-right: 20px;
}
.img-responsive.img-rounded {
  border-radius: 0;
  border: 10px solid #000000;
  width: 100%;
  height: auto;
}
.two-col {
  columns: 2;
}
hr {
  border-bottom: 2px solid #000000;
}
.modal-content {
  border-radius: 0;
  border: 10px solid #000000;
}
.modal-content .modal-header,
.modal-content .modal-footer {
  border: none;
}
.modal-content .modal-header .modal-title {
  text-align: center;
  font-size: 36px;
}
.modal-content .modal-body .popup-content {
  text-align: center;
  padding-left: 60px;
  padding-right: 60px;
}
.modal-content .modal-body .popup-content p {
  margin-bottom: 40px;
}

/* ------------------------------ HEADER ------------------------------ */
#nav-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: none;
  background-color: #ffffff;
  transition: background-color 0.3s ease;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap {
    position: relative;
    background-color: #ffffff;
  }
}
#nav-wrap .navbar {
  background: none;
  border: none;
  border-radius: 0;
  min-height: 0;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar {
    margin-bottom: 0;
  }
}
#nav-wrap .navbar .row {
  margin: 20px 20px 0 20px;
  border: 10px solid #000000;
  border-bottom: none;
  padding: 20px;
}
#nav-wrap .navbar .row .header-title {
  font-family: 'Cinderblock', sans-serif;
  text-transform: uppercase;
  color: #000000;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
#nav-wrap .navbar .row .header-title .large {
  font-size: 20.5vw;
  line-height: 1;
}
#nav-wrap .navbar .row .header-title .small {
  font-size: 10.75vw;
  line-height: 1.63;
}
#nav-wrap .navbar .row .title-image {
  margin-top: 10px;
  transition: 0.5s ease;
}
@media only screen and (min-width: 1025px) {
  #nav-wrap.scrolled .navbar .row .title-image {
    transform: translateY(-400px);
    height: 0;
  }
}
#nav-wrap .navbar .row .title-image img {
  width: 100%;
  height: auto;
}
#nav-wrap .navbar .large-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 10px solid #000000;
  margin: 0 20px;
}
#nav-wrap .navbar .large-buttons span.purple {
  color: #c800d4;
}
#nav-wrap .navbar .large-buttons span.white, #nav-wrap .navbar .large-buttons span.text-white {
  color: #FFF!important;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .large-buttons {
    border: 5px solid #000000;
    margin: 0;
  }
}
@media only screen and (max-width: 480px) {
  #nav-wrap .navbar .large-buttons {
    flex-wrap: wrap;
  }
}
#nav-wrap .navbar .large-buttons span:not(.purple):not(.white) {
  flex-basis: 50%;
  padding: 14px 10px 10px 10px;
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  font-family: 'Migra', serif;
  color: #000000;
  line-height: 1;
  align-self: stretch;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .large-buttons span:not(.purple):not(.white) {
    font-size: 20px;
  }
}
@media only screen and (max-width: 480px) {
  #nav-wrap .navbar .large-buttons span:not(.purple):not(.white) {
    flex-basis: 100%;
    font-size: 16px;
  }
}
#nav-wrap .navbar .large-buttons:not(.cta-header) span:first-of-type:not(.purple):not(.white) {
  border-right: 5px solid #000000;;
}
#nav-wrap .navbar .large-buttons:not(.cta-header) span:last-of-type:not(.purple):not(.white) {
  border-left: 5px solid #000000;;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .large-buttons:not(.cta-header) span:first-of-type:not(.purple):not(.white) {
    border-right: 2.5px solid #000000;;
  }
  #nav-wrap .navbar .large-buttons:not(.cta-header) span:last-of-type:not(.purple):not(.white) {
    border-left: 2.5px solid #000000;;
  }
}
@media only screen and (max-width: 480px) {
  #nav-wrap .navbar .large-buttons span:first-of-type:not(.purple):not(.white) {
    border-bottom: 2.5px solid #000000;
    border-right: none;
  }
  #nav-wrap .navbar .large-buttons span:last-of-type:not(.purple):not(.white) {
    border-top: 2.5px solid #000000;
    border-left: none;
  }
}
@media only screen and (min-width: 1025px) {
  #nav-wrap .navbar .row .hamburger,
  #nav-wrap .navbar .mobile-menu {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row {
    border: 5px solid #000000;
    border-bottom: none;
    margin: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  #nav-wrap .navbar .row .title-image {
    flex-basis: 25px;
    flex-grow: 1;
    padding-right: 10px;
    margin-top: 0;
  }
  #nav-wrap .navbar .row .hamburger {
    flex-basis: 25px;
    flex-grow: 0;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle {
    margin: 0;
    border: none;
    padding: 0;
    border-radius: 0;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle:hover {
    background: none;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar {
    background-color: #000000;
    border-radius: 0;
    height: 3px;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar:nth-of-type(3) {
    width: 50%;
    float: right;
  }
  #nav-wrap .navbar .mobile-menu {
    background-color: #ffffff;
    border: none;
  }
  #nav-wrap .navbar .mobile-menu li a {
    color: #00241f !important;
    background: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .menu {
    display: none;
  }
}
#nav-wrap .navbar .row .menu ul,
#nav-wrap .navbar .row .menu ul li {
  float: none;
}
#nav-wrap .navbar .row .menu ul {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  /*MS: Why? flex-wrap: wrap; */
  margin: -10px;
  position: relative;
}
#nav-wrap .navbar .row .menu ul li {
  flex-basis: calc(25% - 20px);
  margin: 10px;
}
#nav-wrap .navbar .row .menu ul li a {
  transition: 0.3s ease;
  padding-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 10px;
  border-bottom: 2px solid #000000;
}
#nav-wrap .navbar .row .menu ul li.active a,
#nav-wrap .navbar .row .menu ul li a:hover {
  background: none;
  color: #c800d4 !important;
  border-bottom: 2px solid #c800d4;
}
#nav-wrap .navbar .row .menu ul li.active a,
#nav-wrap .navbar .row .menu ul li a,
#nav-wrap .navbar .row .menu ul li a:focus,
#nav-wrap .navbar .row .menu ul li a:active,
#nav-wrap .navbar .row .menu ul li a:hover {
  background: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown .dropdown-menu {
  display: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu {
  display: block;
  position: absolute;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu a {
  color: #000000;
  font-family: 'Circular Std Book', sans-serif;
}
#nav-wrap .navbar .row .oc-logo img {
  height: 70px;
  width: auto;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .oc-logo {
    flex-basis: 50%;
    float: left;
  }
}
@media only screen and (max-width: 768px) {
  #nav-wrap .navbar .row .oc-logo img {
    height: 50px;
  }
}
#nav-wrap .navbar .row .socials {
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .socials {
    display: none;
  }
}
#nav-wrap .navbar .row .socials a i {
  color: #ffffff;
  font-size: 18px;
  margin-left: 6px;
  transition: 0.3s ease;
}
#nav-wrap .navbar .row .socials a:hover i {
  color: #89bebc;
}
#main-wrap {
  margin-left: 20px;
  margin-right: 20px;
}
@media only screen and (min-width: 1025px) {
  #main-wrap {
    margin-top: 29vw;
  }
  iframe.widget-api {
    height: 750px;
  }
}
.juneteenth {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -15px;
}
.juneteenth > * {
  flex-basis: calc(50% - 30px);
  margin: 15px;
  flex-grow: 0;
}
.juneteenth .img {
  padding-right: 15px;
}
.juneteenth .img img {
  width: 100%;
  height: auto;
  border: 10px solid #000000;
}

/* ------------------------------ BUTTONS ------------------------------ */

/* ------------------------------ SPEAKERS ------------------------------ */

/* ------------------------------ SCHEDULE ------------------------------ */

/* ------------------------------ REGISTRATION ------------------------------ */
#main-wrap .swoogo-reg-progress .steps {
  padding-top: 30px;
}
#main-wrap .swoogo-reg-progress .steps li .step .number {
  background-color: #000000;
  color: #ffffff;
}
#main-wrap .swoogo-reg-progress .steps li.active .step .number {
  background-color: #c800d4;
}
#main-wrap .swoogo-reg-progress .steps li .step .desc {
  color: #000000;
  font-size: 18px;
}

/* ------------------------------ FORMS ------------------------------ */
.forms-outer {
  margin: 20px 0;
  border: 10px solid #000000;
}
@media only screen and (max-width: 768px) {
  .forms-outer {
    border: 5px solid #000000;
  }
}
.forms-outer .forms-inner {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start; 
}
@media only screen and (max-width: 768px) {
  .forms-outer .forms-inner {
    flex-wrap: wrap;
  }
}
.forms-outer .forms-inner .form-half {
  flex-basis: 50%;
  flex-grow: 0;
  align-self: stretch;
  /*display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;*/
  padding: 40px;
}
@media only screen and (max-width: 768px) {
  .forms-outer .forms-inner .form-half {
    flex-basis: 100%;
    padding: 20px;
  }
}
.forms-outer .forms-inner .form-half:first-of-type {
  border-right: 5px solid #000000;
}
.forms-outer .forms-inner .form-half:last-of-type {
  border-left: 5px solid #000000;
}
@media only screen and (max-width: 768px) {
  .forms-outer .forms-inner .form-half:first-of-type {
    border-right: none;
    border-bottom: none;
    border-bottom: 2.5px solid #000000;
  }
  .forms-outer .forms-inner .form-half:last-of-type {
    border-left: none;
    border-top: none;
    border-top: 2.5px solid #000000;
  }
}
@media only screen and (max-width: 768px) {
  .forms-outer .forms-inner .form-half h2 {
    font-size: 22px;
  }
}
.forms-outer .forms-inner .form-half p {
  font-size: 20px;
}
@media only screen and (max-width: 768px) {
  .forms-outer .forms-inner .form-half p {
    font-size: 16px;
  }
}
.forms-outer .forms-inner .form-half .hbspt-form .hs-form {
  margin: 0;
}
.forms-outer .forms-inner .form-half .hbspt-form form {
  max-width: 800px;
  display: block;
  margin: auto;
  margin-bottom: 60px;
  font-family: 'Migra Extralight', serif;
  font-size: 18px;
  letter-spacing: 0.25px;
}
.forms-outer .forms-inner .form-half .hbspt-form form fieldset {
  max-width: none;
}
.forms-outer .forms-inner .form-half .hbspt-form form fieldset h3 {
  font-size: 22px;
  color: #000000;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field > label:not(.hs-error-msg) {
	 display: none;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]), 
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field select {
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  height: 44px;
  border-radius: 0;
  border: 1px solid #000;
  padding: 8px 12px;
  margin-bottom: 15px;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field textarea.hs-input:not([type="radio"]):not([type="checkbox"]) {
  height: 200px;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field .hs-input[type="radio"],
.forms-outer .forms-inner .form-half .hbspt-form form .hs-input[type="checkbox"] {
  appearance: auto;
  -webkit-appearance: auto;
  margin-right: 10px;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]):focus, 
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field select:focus, 
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]):active, 
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field select:active {
	 border: 1px solid #c800d4;
	 border-radius: 0;
	 outline: none;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field select {
  background-image: url('/site/eos2022/images/userfiles/Graphics/chevron-down-solid.svg');
  background-size: 14px;
  background-position: 99% center;
  background-repeat: no-repeat;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-form-field .input ::placeholder {
  color: #000;
  font-style: normal;
  opacity: 0.8;
}
.forms-outer .forms-inner .form-half .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox {
  margin-bottom: 0;
}
.forms-outer .forms-inner .form-half .hbspt-form form .inputs-list {
  margin: 0;
  padding: 0;
  margin-bottom: 20px
}
.forms-outer .forms-inner .form-half .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox {
  list-style-type: none;
}
.forms-outer .forms-inner .form-half .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.forms-outer .forms-inner .form-half .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label input {
  flex-basis: 15px;
  flex-grow: 0;
  margin-top: -2px;
}
.forms-outer .forms-inner .form-half .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label span {
  flex-basis: 15px;
  flex-grow: 1;
  margin-left: 0;
  padding-left: 10px;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs_submit input[type="submit"] {
  background-color: #000;
  color: #fff;
  box-shadow: none;
  border-radius: 0;
  border: none;
  min-width: 150px;
  padding: 10px 20px;
  transition: 0.3s ease;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs_submit input[type="submit"]:hover {
  background-color: #343434;
}
.forms-outer .forms-inner .form-half .hbspt-form form .hs-richtext {
  margin: 20px 0;
}

/* ------------------------------ FOOTER ------------------------------ */
#footer-wrap {
  margin: 20px;
  padding: 20px;
  border: 10px solid #000000;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 1024px) {
  #footer-wrap {
    margin: 0;
    border: 5px solid #000000;
  }
}
#footer-wrap .footer-inner .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .footer-inner .flex {
    flex-wrap: wrap;
  }
  #footer-wrap .footer-inner .flex > * {
    flex-basis: 100%;
    text-align: center;
  }
}
#footer-wrap .footer-inner .flex .logos {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#footer-wrap .footer-inner .flex .logos img {
  height: 70px;
  width: auto;
  margin-right: 20px;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .footer-inner .flex .logos {
    justify-content: center;
  }
  #footer-wrap .footer-inner .flex .logos img {
    height: 50px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
  }
}
#footer-wrap .footer-inner .flex .quick-links {
  margin-top: -5px;
}
#footer-wrap .footer-inner .flex .quick-links a {
  color: #000000;
  font-family: 'Migra', serif;
  font-size: 30px;
  display: block;
  border-bottom: 2px solid #000000;
  transition: 0.3s ease;
}
#footer-wrap .footer-inner .flex .quick-links a:hover {
  text-decoration: none;
  color: #c800d4;
  border-bottom: 2px solid #c800d4;
}
@media only screen and (max-width: 480px) {
  #main-wrap .col-sm-12 {
    padding: 0;
  }
  #main-wrap .container {
    padding: 0;
  }
}


/*HUBSPOT*/
.hbspt-form {
  background-color: #f7f7f9;
}
.hbspt-form form {
  max-width: 800px;
  display: block;
  margin: auto;
  margin-bottom: 60px;
  font-family: 'Migra Extralight', serif;
  font-size: 18px;
  letter-spacing: 0.25px;
}
.hbspt-form form > .hs-form-field > label:not(.hs-error-msg) {
	 display: none;
}
 .hbspt-form form > .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]), .hbspt-form form > .hs-form-field select {
	 appearance: none;
	 -webkit-appearance: none;
	 width: 100%;
	 height: 44px;
	 border-radius: 0;
	 border: 1px solid #000;
	 padding: 8px 12px;
	 margin-bottom: 15px;
}
  .hbspt-form form > .hs-form-field textarea.hs-input:not([type="radio"]):not([type="checkbox"]) {
    height: 200px;
  }
  .hbspt-form form > .hs-form-field .hs-input[type="radio"],
  .hbspt-form form .hs-input[type="checkbox"] {
    appearance: auto;
    -webkit-appearance: auto;
    margin-right: 10px;
  }
 .hbspt-form form > .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]):focus, .hbspt-form form > .hs-form-field select:focus, .hbspt-form form > .hs-form-field .hs-input:not([type="radio"]):not([type="checkbox"]):active, .hbspt-form form > .hs-form-field select:active {
	 border: 1px solid #c800d4;
	 border-radius: 0;
	 outline: none;
}
 .hbspt-form form > .hs-form-field select {
	 background-image: url('/site/eos2022/images/userfiles/Graphics/chevron-down-solid.svg');
	 background-size: 14px;
	 background-position: 99% center;
	 background-repeat: no-repeat;
}
 .hbspt-form form > .hs-form-field .input ::placeholder {
	 color: #000;
	 font-style: normal;
	 opacity: 0.8;
}
 .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox {
	 margin-bottom: 0;
}
 .hbspt-form form .inputs-list {
	 margin: 0;
	 padding: 0;
   margin-bottom: 20px
}
 .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox {
	 list-style-type: none;
}
 .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
}
 .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label input {
	 flex-basis: 15px;
	 flex-grow: 0;
    margin-top: -2px;
}
 .hbspt-form form .legal-consent-container .hs-fieldtype-booleancheckbox .inputs-list .hs-form-booleancheckbox label span {
	 flex-basis: 15px;
	 flex-grow: 1;
	 margin-left: 0;
	 padding-left: 10px;
}
 .hbspt-form form .hs_submit input[type="submit"] {
	 background-color: #000;
	 color: #fff;
	 box-shadow: none;
	 border-radius: 0;
	 border: none;
	 min-width: 150px;
	 padding: 10px 20px;
	 transition: 0.3s ease;
}
 .hbspt-form form .hs_submit input[type="submit"]:hover {
	 background-color: #343434;
}
  .hbspt-form form .hs-richtext {
    margin: 20px 0;
  }

.row.swoogo-widget-background .col-sm-5:nth-child(2) {
  	padding-right: 25px;
	border-right: 1px solid #fff;
	margin-right: 1px;
}
.row.swoogo-widget-background .col-sm-5:nth-child(3) {
  	padding-left: 25px;
}

.swoogo-border__p-large.swoogo-border__r-large {
  border: none!important;
  border-radius: unset;
  padding: 0;
}

/* REGISTRATION FORM */
@media only screen and (min-width: 1025px) {
  .radio.v_23325534, .radio.v_23264926 {
    /*height: 550px;*/
    position: relative;
  }
  .registration-button-select, .registration-button-checkbox-selected {
    position: absolute;
    bottom: 20px;
  }
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: -10px;
}
.registration-blurb h3, .registration-blurb h4 {
    font-weight: 800;
    font-family: 'Migra Extrabold';
}
.registration-blurb h4 {
    font-family: 'Migra';
}
@media only screen and (max-width: 768px) {
  .swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id {
    flex-wrap: wrap;
  }
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio {
  flex-basis: calc(50% - 20px);
  margin: 10px;
  align-self: stretch;
  border: 3px solid #000;
  margin-bottom: 30px;
  padding-top: 0px;
  padding-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  .swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio {
    flex-basis: 100%;
  }
}
.swoogo-question .field-registrant-reg_type_id > .col-sm-9 {
  width: 100%;
}
.swoogo-question .field-registrant-reg_type_id > label {
  display: block;
  width: 100%;
  text-align: center;
  font-family: 'Migra Extrabold', serif !important;
  font-size: 32px;
  margin-bottom: 20px;
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio label span {
  font-size: 24px;
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio label p {
  margin-top: 20px;
}
.registration-button-checkbox-selected {
  display: none;
}

#registrant-reg_type_id > div.button-selected {
  /*background-color: #c800d4;*/
}
#registrant-reg_type_id > div.button-selected .registration-button-select {
  display: none;
}
#registrant-reg_type_id > div.button-selected .registration-button-checkbox-selected {
  display: inline-block;
  padding: 6px 12px;
  background-color: #c800d4;
  
  margin-top: 8px;
  margin-bottom: 8px;
  font-family: 'Migra Extrabold';
  font-size: 26px;
  color: #000000;
  border: 1px solid #000000;
  border-radius: 0px;
}
#registrant-reg_type_id div label {
  padding: 40px;
}
@media only screen and (max-width: 768px) {
  #registrant-reg_type_id div label {
    padding: 20px;
  }
}
#registrant-reg_type_id input.sw_input {
  left: -1999px;
  position: absolute;
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio.button-selected {
  border: 3px solid #c800d4;
}
.swoogo-question .field-registrant-reg_type_id #registrant-reg_type_id > .radio.button-selected label span {
  color: #c800d4;
}
/*#registrant-reg_type_id > div.button-selected span, #registrant-reg_type_id > div.button-selected p {
  color: #fff;
}*/


/* ------------------------------- NEW HOMEPAGE JULY 2022 ------------------------------- */
.hero-quote {
  font-size: 56px;
  color: #FFF;
}
.title-header {
  color:#ffffff; 
  font-size: 56px; 
  text-align:center;
  font-weight: 800;
  font-family: 'Migra Extrabold' !important;
}
.title-header.with-padding {
  padding-top: 58px;
  padding-bottom: 22px;
}
#w_21057474 {
  height: auto;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
  padding: 160px 0 60px 0;
}
.header-info, .header-info-subtext {
  color: #fff;
  text-align: right;
  display: block;
}
.header-info-wrap {
  padding-bottom: 25px;
}
.header-info {
  font-size: 42px;
  font-weight: 800;
  font-family: 'Migra Extrabold' !important;
}
.header-info-subtext {
  font-size: 32px;
  font-family: 'Migra Extralight' !important;
}
.homepage-body-title, .homepage-body-content {
  color: #ffffff; 
}
.homepage-body-title {
  font-size: 42px;
}
.homepage-body-content {
  font-size: 32px;
}
.homepage-body-title {
  font-family: 'Migra Extrabold' !important;
}
.homepage-body-content {
  line-height: 1.5;
  font-family: 'Migra Extralight' !important;
}
.homepage-body-item {
  /* MS: Couldn't get my flex to work, so reverting to this */
  display: table-cell;
  vertical-align: middle;
  height: 400px;
}

.layout-standard .widget.v_26849456.swoogo-button {
  position: absolute;
  right: 0;
}

/* HUBSPOT css for forms */
input:not([type="radio"]):not([type="checkbox"]), select {
    appearance: none;
    -webkit-appearance: none;
    width: 100%;
    height: 44px;
    border-radius: 0;
    border: 1px solid #000;
    padding: 8px 12px;
    margin-bottom: 15px;
}
input:not([type="radio"]):not([type="checkbox"]):focus, select:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #c800d4; 
}
@media only screen and (max-width: 1200px) {
  .hero-quote {
      font-size: 4vw;
  }
  #w_21057474 { 
  	padding: 80px 0;
  }
  .homepage-body-title, .homepage-body-content {
    font-size: 24px;
  }
  .homepage-body-item {
    height: 300px;
  }
  .title-header {
    font-size: 55px;
  }
}

/* MOBILE STYLES: NEW HOMEPAGE JULY 2022 */ 
@media only screen and (max-width: 520px) { 
.row.swoogo-widget-background .col-sm-5:nth-child(2) {
    padding-right: 0px;
    border: none;
    margin-right: 0px;
}
 .hero-quote {
    font-size: 5vw;
 }
  #w_21057474 { 
    padding: 60px 0; 
  }
  .title-header {
    font-size: 42px;
  }
  .homepage-body-title, .homepage-body-content {
    font-size: 20px;
  }
  .homepage-body-item {
    height: auto;
  }
  .header-info-subtext {
    font-size: 22px;
  }
  .header-info {
    font-size: 26px;
  }
  .header-info, .header-info-subtext {
    text-align: center;
  }
  .layout-standard .widget.v_26849456.swoogo-button {
    position: relative;
    text-align: center;
  }
  #main-wrap {
    margin-left: 0;
    margin-right: 0;
  }
  body {
    padding: 5px;
  }
  .header-info-wrap {
    padding: 13%;
  }
  #w_21007955 h2 {
    font-size: 33px;
  }

}

.photo-2022 img {
  max-height: 400px;
}
#w_21262723 { margin-top: -20px; } 
#w_21262723.swoogo-cols .row.swoogo-border, #w_21262723.swoogo-cols .row.swoogo-border > .col-sm-12,
#w_21297116, #w_21297116.swoogo-cols .row:not(.swoogo-border), #w_21297116 .col-sm-12 {
  padding: 0;
  margin: 0;
}
.halftone {
  position: relative;
}
.responsive {
  width: 100%;
}
.halftone::before {
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
		background: radial-gradient(#FFF, transparent) 0 0/ .25em .25em space;
		-webkit-mask: var(--mask);
		mask: var(--mask);
		content: '';
  		opacity: 50%;
}
.about-title {
    font-size: 88px;
    font-weight: 800;
    color: #FFF;
    font-family: 'Migra Extrabold';
}
#w_21298435 .mt-none {
    position: absolute;
    top: 33%;
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#w_21299825 .mt-none {
    display: flex;
    justify-content: center;
}

#w_21928324 .swoogo-tab-header {
  font-size: 33px;
}

#w_21928324 li.active a {
	border-color: #000;
    border: solid #000 7px;
  	color: #000;
}
#w_21928332 img {
  width: 80%;
}

#w_21928324.swoogo-tabs.tab-style-underline .nav-tabs {
  border-bottom: none;
}
.waatbp-icon.black {
  background-image: "https://assets.swoogo.com/uploads/medium/2012747-63179c7edd933.png";
  background-size: cover;
  width: 100px;
}

#w_22338383 .btn-standard {
  background-color: #c800d4;
  border-color: #c800d4;
}

#w_22338383 .btn-standard:hover {
  background-color: #fff!important;
}

#w_22326757 iframe {
  border: 10px solid #c800d4;
}

#nav-wrap .navbar .large-buttons.cta-header {
  border-top: 0;
  background-color: #C800D4;
}
#nav-wrap .navbar .large-buttons.cta-header a {
  color: #FFF;
}
#nav-wrap .navbar .text-decoration-none:hover .large-buttons.cta-header {
  background-color: #DB61E2;
}
.text-decoration-none:hover {
  text-decoration: none!important;
}
#main-wrap .content {
  padding-top: 20px;
}
#w_22338403.swoogo-cols .row.swoogo-border, #w_22334457.swoogo-cols .row.swoogo-border {
  border-top: none!important;
  border-bottom: none!important;
}
#w_22326704.swoogo-cols .row.swoogo-border {
  border-bottom: none!important;
}
#w_22617350.swoogo-cols .row.swoogo-border {
  border-top: none!important;
}
.nav-tabs li a {
    border: none; 
    font-size: 33px;
    padding: 30px;
}
.nav-tabs {
  border-bottom: 5px solid; 
}
.nav-tabs li.active > a {
    background-color: #000;
    color: #fff;
}
.nav-tabs li.active > a:hover, .nav-tabs li.active > a:focus {
    background-color: #000;
    color: #fff;
}
  background-color: #c800d4;
#w_18232342, #w_18232347, #w_18232351 {
  padding: 0 25%;
}
#w_18232342 .title, #w_18232347 .title, #w_18232347 p, #w_18232351 .title, #w_18232351 p {
  text-align: center;
}
.agenda-grid>tbody>tr>td.session {
   padding: 5px 25px 5px 25px;
}
.session .btn-standard {
  font-size: 18px;
  margin: 25px 0; 
}
.session .show-details, .session .name {
  font-size: 30px;
  font-weight: bold;
  color: #c800d4;
}
.session .speakersLinks .show-details {
  font-size: 20px;
  font-weight: normal;
}
.speakersLinks, .speakersImages {
  padding: 10px 0;
}
#registrant-form nav .row a, #event-hub nav .row a{
	font-size: 28px;
    padding: 10px 0 0 10px;
  	color: #c800d4;
  	font-weight: bold;
}
#nav-wrap .navbar .large-buttons span:not(.purple):not(.white), #nav-wrap .navbar .large-buttons span.white {
 font-size: 25px;
}
@media only screen and (max-width: 1200px) {
  #nav-wrap .navbar .large-buttons span:not(.purple):not(.white), #nav-wrap .navbar .large-buttons span.white {
   font-size: 20px;
  }
}
@media only screen and (max-width: 960px) {
  #nav-wrap .navbar .large-buttons span:not(.purple):not(.white), #nav-wrap .navbar .large-buttons span.white {
    font-size: 14px;
  }
}
@media only screen and (max-width: 688px) {
  #nav-wrap .navbar .large-buttons span:not(.purple):not(.white), #nav-wrap .navbar .large-buttons span.white {
    font-size: 14px;
  }
  .large-buttons.cta-header span:first-of-type {
    display: none;
  }
}
.sidebar-container {
  padding: 0 30px 0 0;
  margin: 0;
  background-color: #c800d4;
}
.main-container {
}
.sidebar-waatbp {

  color: #FFF;
  min-height: 600px;
}
#event-hub #main-wrap .content {
  padding-top: 0px; 
}
#event-hub .title {
  /*
    margin-top: 0px!important;
    padding: 20px;
    border-radius: 10px 0;
    margin-bottom: 30px!important;
    font-size: 50px!important;
    background-color: #c800d4;
    color: #FFF!important;
  */
  
	margin-top: 0px!important;
    padding: 20px;
    border-radius: 0 10px 0;
    margin-bottom: 30px!important;
    font-size: 40px!important;
    background-color: #c800d4;
    color: #FFF!important;
    background-image: url(https://assets.swoogo.com/uploads/medium/2012739-63179c440f4be.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position-y: center;
    background-position-x: 20px;
    padding-left: 77px;
  
}

.tab-widget-content {
  padding-left: 0;
}

/* AUX USER SETTINGS PAGES */
.aux-container {  
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "aux-sidebar aux-main-content aux-main-content"
    "aux-sidebar aux-main-content aux-main-content"
    "aux-sidebar aux-main-content aux-main-content";
  align-items: stretch; 
}

.aux-sidebar { 
  display: grid;
  grid-auto-flow: row;
  justify-content: center;
  align-content: center;
  justify-items: center;
  grid-template-areas:
    "aux-sidebar-content aux-sidebar-content aux-sidebar-content"
    "aux-sidebar-content aux-sidebar-content aux-sidebar-content"
    "aux-sidebar-content aux-sidebar-content aux-sidebar-content";
  grid-area: aux-sidebar;
  align-content: stretch;
  height: 100vh;
}
.aux-sidebar-content {
  justify-self: center;
  align-self: center;
  grid-area: aux-sidebar-content;
}
.aux-main-content {  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  justify-content: center;
  align-content: center;
  justify-items: center;
  grid-template-areas:
    "aux-body-content aux-body-content aux-body-content"
    "aux-body-content aux-body-content aux-body-content"
    "aux-body-content aux-body-content aux-body-content";
  grid-area: aux-main-content;
}

.aux-body-content {
  justify-self: center;
  align-self: center;
  grid-area: aux-body-content;
  padding: 50px;
}

/* EVENTHUB */
.eventhub-container {  display: grid;
  grid-template-columns: 0.7fr 1.3fr 1fr;
  grid-template-rows: 0.3fr 1.8fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  align-items: stretch;
  margin-top: 105px;
}

.eventhub-sidebar {  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-auto-columns: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  align-items: start;
  grid-template-areas:
    ".";
  grid-area: 1 / 1 / 4 / 2;
}

.eventhub-main-content {  
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  justify-content: center;
  align-content: center;
  justify-items: center;
  grid-template-areas:
    "eventhub-body-content eventhub-body-content eventhub-body-content";
  grid-area: 1 / 2 / 4 / 4;
}

.eventhub-body-content {
  justify-self: stretch;
  align-self: start;
  grid-area: eventhub-body-content;
  padding: 0 20px 25px;
}
.eventhub-sidebar-content {  
  justify-self: stretch;
  align-self: start;
  padding: 25px;
}
.aux-sidebar, .eventhub-sidebar { 
  background-color: #C800D4;
}

.eventhub-menu {
  margin-top: 25px;
}
.eventhub-menu li {
  margin-bottom: 20px;
}
.eventhub-menu a {
  color: #c800d4;
  font-size: 22px;
  background-color: #fff;
  padding: 20px;
  display: block;
  font-weight: bold;
  border: solid 1px #fff;
  border-bottom: 5px solid #000;
}
.eventhub-menu a:hover {
  background-color: #c800d4;
  border: solid 1px #fff;
  color: #FFF;
  text-decoration: none;
  border-bottom: 5px solid #fff;
}
.aux-sidebar-content img, .eventhub-sidbar-content img, .vertical-banner {
  width: 100%;
  height: auto;
  max-width: 400px;
}
.vertical-banner {
  max-width: 400px;
  height: auto;
  width: auto;
}

#w_22883090 img, .vertical-banner {
  transition: all .2s ease-in-out; 
}
.vertical-banner:hover, #w_22883090 img:hover{
  transform: scale(1.1);
}
#event-hub .vp-center {
  align-items: start;
}
#w_22843387 iframe {
  margin-top: 10px;
}
#event-hub #nav-wrap {
  padding: 20px 0 0;
}
.eventhub-menu ul {
  list-style-type: none;
  padding: 0;
}
#w_22789938_tablist.nav-tabs li a { 
    font-size: 21px;
}
#event-hub .nav-tabs li a { 
  font-size: 24px;
  font-weight: bold;
}
#event-hub .btn-standard {
  font-size: 22px;
}
#event-hub .agenda-networking a.btn-standard, .agenda-networking a.toggle-session-custom, .agenda-networking a.btn-join {
  background: #c800d4;
  width: 100%!important;
}
.nav>li>a:focus:not(.swoogo-reg-progress .steps>li>a.step:hover), .nav>li>a:hover:not(.swoogo-reg-progress .steps>li>a.step:hover) {
  background-color: #c800d4;
  color: #fff!important;
}
.swoogo-tabs.tab-style-folder>.tab-loc-left>.nav-tabs {
  border-right: 1px dotted #000;
}
#event-hub .btn-standard:hover, #event-hub #btn-standard_hover {
  background-color: #000!important;
  color: #fff!important;
}
#event-hub .agenda-networking .session-title a {
  font-size: 22px;
  font-weight: bold;
}
.aux-sidebar-blurb {
  border-top: 1px dotted #fff;
  padding-top: 25px;
}
.aux-sidebar-blurb p { 
  color: #FFF; 
  font-size: 18px; 
}
#registration-page .aux-sidebar-content {
  align-self: start;
}
#registration-page .aux-sidebar {
  height: inherit;
}
.swoogo-reg-progress .steps>li.active>a.step .number {
    background-color: #c800d4;
}
.agenda-networking .session-capacity .session-full { color: #c800d4!important; }
.agenda-networking .session-item:has(.agenda-networking .session-capacity .session-full) {
  background-color: #eee!important;
}
.btn-alternate {
    background-color: #c800d4;
}
#w_22887407 .col-sm-2 {
    padding: 0 50px 0 0;
    border-right: 1px dotted #DDD;
}
.btn-alternate:hover, #btn-alternate_hover{
  background-color: #FFF!important;
  color: #c800d4!important;
  border-color: #000;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  min-width: 75px;
}
.more-info-data.field-contact_fullName, .show-details, .more-info-data.field-name {
    font-size: 30px;
    color: #c800d4;
    font-weight: bold;
}
.modal-content .modal-header .modal-title {
  color: #fff;
}
.close { color: #fff!important; opacity: .8; }
.modal-content { border-width: 0 0 0 0!important;}
.modal-content .modal-header {
  background-color:  #c800d4;
}
a:hover {
  text-decoration: none;
}
.speaker-announcement {
    position: absolute;
    color: #fff;
    padding: 50px;
    width: 400px;
    background-color: #0000;
    /* opacity: .8; */
    text-shadow: -1px -1px #1e1e1e;
}

.speaker-announcement-bottom {
    position: absolute;
    background-color: #1e1e1e;
    opacity: .8;
    color: #ffff;
    width: 400px;
    bottom: 15px;
    right: 15px;
    padding: 30px;
}
.speaker-announcement-bottom > p:first-of-type {
  font-style: italic;
}
#w_23138633_collapse_1 .panel-body {
  position: relative; 
}
.description img, .session img { width: 100%; }
#event-hub .agenda-networking a.btn-standard, .agenda-networking a.toggle-session-custom, .agenda-networking a.btn-join {
    background: #c800d4;
    width: auto!important;
    margin: 0;
}
.agenda-networking a.btn-join { 
  margin-right: 5px;
}
.field-c_18964, .field-c_39707, .field-c_39708 {
  float: left;
}
@media only screen and (min-width: 1025px) {
  #event-hub iframe.widget-api {
      height: auto!important;
  }
}
/*end*/